burn_classes:
  unburned: 46064
  low: 37332
  moderate: 55936
  high: 13111
emampr_landcover_vote_2017:
  42: 242618
  52: 54708
  71: 30592
  31: 2686
  95: 907
  11: 322
  90: 216
  12: 151
  81: 62
soil_textures:
  clay loam: 331789
  silt loam: 473
